---
id: 2
start_date: 2013-06-05
end_date: 2013-07-05
hard_deadline: 2013-07-05
welcome_text: ! "<p>Call for participation—FSCONS 2013, November 08‒10\r\n\r\n<p>The
  Free Society Conference and Nordic Summit (FSCONS) is a meeting place for social
  change, focused on the intersection between technology, culture and society. The
  conference brings together people from a wide range of fields, and merges the technical
  with the social, seeking both to activate and challenge. Open discussion and brainstorming
  are as important as the talks given during the conference.\r\n"
conference_id: 1
created_at: 2013-06-20 11:17:25.021277000 Z
updated_at: 2013-06-22 09:33:19.129564000 Z
info_url: https://fscons.org/2013/cfp/
contact_email: info@fscons.org
